// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package tests

import (
	gitlab_options "code.forgejo.org/f3/gof3/v3/forges/gitlab/options"
	tests_forge "code.forgejo.org/f3/gof3/v3/tree/tests/f3/forge"
)

func init() {
	tests_forge.RegisterFactory(gitlab_options.Name, func() tests_forge.Interface {
		return newForgeTest(gitlab_options.Name)
	})
}
